[Buildroot] Make too Old--How to upgrade????

Sunil A sunil.ayyapureddy at semindia.in
Tue Jan 30 12:02:42 UTC 2007


Hi,All
Iam using the buildroot and during make I got an error message, “Your make
is too old 3.79.1. Go get at least 3.80”.
How do I upgrade the make of this buildroot package,without tampering with
the OS files.Please let me know the solution



Sunil

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.busybox.net/pipermail/buildroot/attachments/20070130/43b72d15/attachment-0002.html>


More information about the buildroot mailing list